# Generated by Django 2.2.3 on 2019-07-28 16:17

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('items', '0009_auto_20190727_2052'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='additemtouser',
            options={'verbose_name': 'Item To User', 'verbose_name_plural': 'Items on users'},
        ),
    ]